[HEADER]
VERSION=3
CAMERA_COUNT=15
SET_NAME=VDC

[CAMERA_0]
NAME=1
POSITION=-238.238 ,5.85896 ,68.4695
FORWARD=0.0991593 ,-0.172302 ,-0.980061
UP=0.0173444 ,0.985042 ,-0.171431
MIN_FOV=22
MAX_FOV=31
IN_POINT=0.0
OUT_POINT=0.0806697
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=-240.271 ,12.6815 ,156.324
FORWARD=-0.0443621 ,-0.287069 ,-0.956901
UP=-0.0132949 ,0.957908 ,-0.286768
MIN_FOV=20
MAX_FOV=25
IN_POINT=0.0806697
OUT_POINT=0.136225
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=261.778 ,14.0002 ,365.662
FORWARD=-0.91229 ,-0.0249963 ,-0.408821
UP=-0.0228118 ,0.999685 ,-0.0102222
MIN_FOV=4
MAX_FOV=19
IN_POINT=0.136225
OUT_POINT=0.341705
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=280.262 ,12.0197 ,337.317
FORWARD=-0.978187 ,-0.199648 ,0.0576564
UP=-0.199307 ,0.979867 ,0.0117479
MIN_FOV=13
MAX_FOV=16
IN_POINT=0.341705
OUT_POINT=0.370624
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=182.302 ,5.2172 ,305.776
FORWARD=0.986824 ,-0.0161655 ,-0.161058
UP=0.0159545 ,0.999871 ,-0.00260443
MIN_FOV=10
MAX_FOV=19
IN_POINT=0.370624
OUT_POINT=0.39726
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=2.42935 ,5.45042 ,231.354
FORWARD=0.951863 ,-0.00450002 ,0.306533
UP=0.00428296 ,0.999992 ,0.00137872
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.39726
OUT_POINT=0.473364
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=7
POSITION=28.8104 ,8.04225 ,190.185
FORWARD=0.41514 ,-0.0711066 ,0.90699
UP=0.0295943 ,0.997471 ,0.0646559
MIN_FOV=10
MAX_FOV=19
IN_POINT=0.473364
OUT_POINT=0.5
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=8
POSITION=-7.3131 ,5.97148 ,88.4958
FORWARD=0.209026 ,-0.0083332 ,0.977891
UP=0.00174236 ,0.999966 ,0.00814862
MIN_FOV=4
MAX_FOV=13
IN_POINT=0.5
OUT_POINT=0.541096
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=9
POSITION=-42.3849 ,5.79945 ,93.7084
FORWARD=0.788391 ,-0.0544731 ,0.612774
UP=0.0430097 ,0.998512 ,0.0334286
MIN_FOV=10
MAX_FOV=19
IN_POINT=0.541096
OUT_POINT=0.562405
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=10
POSITION=-184.842 ,6.7043 ,122.451
FORWARD=0.989662 ,-0.0326614 ,-0.139761
UP=0.0323402 ,0.999467 ,-0.0045676
MIN_FOV=3
MAX_FOV=10
IN_POINT=0.562405
OUT_POINT=0.61796
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=11
POSITION=-171.857 ,6.11642 ,85.2122
FORWARD=0.747277 ,-0.0951891 ,0.657675
UP=0.0714573 ,0.995454 ,0.0628886
MIN_FOV=10
MAX_FOV=25
IN_POINT=0.61796
OUT_POINT=0.68417
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=12
POSITION=65.2398 ,9.66574 ,38.8104
FORWARD=-0.987104 ,-0.04232 ,0.154441
UP=-0.0418124 ,0.999099 ,0.0065424
MIN_FOV=4
MAX_FOV=19
IN_POINT=0.68417
OUT_POINT=0.804414
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=13
POSITION=174.992 ,11.1911 ,5.11896
FORWARD=-0.753711 ,-0.0981746 ,0.649857
UP=-0.0743546 ,0.995167 ,0.0641098
MIN_FOV=6
MAX_FOV=16
IN_POINT=0.804414
OUT_POINT=0.886606
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=14
POSITION=-51.7805 ,11.4679 ,-30.1746
FORWARD=0.962478 ,-0.0986732 ,0.25283
UP=0.095436 ,0.995118 ,0.0250696
MIN_FOV=10
MAX_FOV=18
IN_POINT=0.886606
OUT_POINT=0.94825
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=15
POSITION=-231.278 ,11.2453 ,-0.111212
FORWARD=0.993565 ,-0.0661193 ,-0.0921291
UP=0.0658372 ,0.997811 ,-0.00610504
MIN_FOV=7
MAX_FOV=16
IN_POINT=0.94825
OUT_POINT=1.0
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0



